Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{host}/extern/svr/{accountTypeId}/yield \ --header 'X-API-Key: <api-key>'
{ "status": "<string>", "data": { "accountTypeId": "<string>", "yieldBreakdown": [ { "chainId": 123, "vaultAddress": "<string>", "breakdown": { "base": 123, "positions": [ 123 ] }, "summary": { "theoreticalOverall": 123, "theoreticalBoosted": 123, "pctInVault": 123, "pctDeployed": 123 }, "heldAssets": [ { "address": "<string>", "symbol": "<string>", "chainId": 123 } ] } ] } }
Server-to-server API key
Success
"success"
Show child attributes
Was this page helpful?